player-card .player-index {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
}

player-card .player-index>p {
	font-size: 3em;
	font-weight: bold;
	color: honeydew;
	padding: 2px;
	border: 4px solid;
	background: #202020;
	width: 0.7em;
	text-align: center;
}